## latexmk 4.35

=== debian/changelog ===
latexmk (1:4.35-0ubuntu1) raring; urgency=low

  * New upstream release. (LP: #1094164)
  * debian/patches:
   - Refreshed
  * debian/control:
   - Replaced gs-common by ghostscript as Suggested package Closes: #649700

  * debian/patches/rc-system-files.patch:
   - This file has a wrong name according to debian/patches/series

  * Added debian/watch file by Antonio Ospite from Debian BTS #693126.

  * Incorporate proposed non-maintainer upload on Debian mentors
    by Jari Aalto <jari.aalto@cante.net> (BTS #668926):
   - Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
   - Update to Standards-Version to 3.9.3 and debhelper to 9.
   - Add required build-arch and build-indep targets to rules file.
   - Fix old-fsf-address-in-copyright-file (Lintian).
   - Fix copyright-refers-to-symlink-license (Lintian).
   - Fix capitalization-error-in-description LaTeX (Lintian).
   - Fix no-homepage-field (Lintian).

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Fri, 28 Dec 2012 00:24:43 +0100

latexmk (1:4.24-1) unstable; urgency=low

  * New upstream release (Closes: #564199).
  * debian/control: Update Standards-Version.

 -- OHURA Makoto <ohura@debian.org>  Sat, 11 Jun 2011 22:09:09 +0900

latexmk (1:4.13a-1) unstable; urgency=low

  * New upstream release
  * New maintainer. (Closes: #523193)
  * debian/control:
    - Update Standards-Version.
    - Drop dependency on an obsolete package: tetex-bin.
    - Add dependency on ${misc:Depends} for debhelper.

 -- OHURA Makoto <ohura@debian.org>  Sun, 14 Mar 2010 17:10:22 +0900

latexmk (307a-2) unstable; urgency=low

  * Support texlive (Closes: #377051).

 -- Florian Ragwitz <rafl@debian.org>  Tue, 31 Oct 2006 12:40:34 +0100

latexmk (307a-1) unstable; urgency=low

  * Initial release. (Closes: #344562)

 -- Florian Ragwitz <rafl@debian.org>  Mon, 12 Jun 2006 00:43:25 +0200
