=== debian/control ===
Source: latexmk
Section: tex
Priority: optional
Build-Depends: debhelper (>= 9)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: OHURA Makoto <ohura@debian.org>
Standards-Version: 3.9.3
Homepage: http://www.phys.psu.edu/~collins/software/latexmk-jcc

Package: latexmk
Architecture: all
Depends: perl, texlive-latex-base, ${misc:Depends}
Suggests: ghostscript
Recommends: xpdf-reader | pdf-viewer, gv | postscript-viewer
Description: Perl script for running LaTeX the correct number of times
 Latexmk runs LaTeX the correct number of times to resolve cross references,
 etc; it also runs auxiliary programs (bibtex, makeindex if necessary, and
 dvips and/or a previewer as requested). It has a number of other useful
 capabilities, for example to start a previewer and then run LaTeX whenever the
 source files are updated, so that the previewer gives an up-to-date view of
 the document.
