=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot
	rm -f install-stamp
	dh_clean

build-arch: build
build-indep: build

build:

install: install-stamp
install-stamp:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	install -m755 $(CURDIR)/latexmk.pl    $(CURDIR)/debian/latexmk/usr/bin/latexmk
	install -m644 $(CURDIR)/debian/config $(CURDIR)/debian/latexmk/etc/LatexMk
	dh_installman latexmk.1
	touch install-stamp

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs CHANGES
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep

.PHONY: clean build install binary-indep binary-arch binary
