## latexmk 4.39

=== debian/changelog ===
latexmk (1:4.39-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Update Standards-Version.
    - Drop dependency on dpatch.
    - Suggest ghostscipt instead of gs-common. (Closes: #649700)

 -- OHURA Makoto <ohura@debian.org>  Wed, 07 May 2014 22:53:56 +0900

latexmk (1:4.37-1) unstable; urgency=low

  * New upstream release (Closes: #693126)
  * Switch source package to new 3.0 (quilt) format.
  * Use dh command in debian/rules.
  * debian/docs: Install upstream README and documents.

 -- OHURA Makoto <ohura@debian.org>  Sat, 16 Nov 2013 23:19:23 +0900
