=== debian/control ===
Source: latexmk
Section: tex
Priority: optional
Build-Depends: debhelper (>= 5.0.0)
Maintainer: OHURA Makoto <ohura@debian.org>
Standards-Version: 3.9.5

Package: latexmk
Architecture: all
Depends: perl, texlive-latex-base, ${misc:Depends}
Suggests: ghostscript
Recommends: xpdf-reader | pdf-viewer, gv | postscript-viewer
Description: Perl script for running LaTeX the correct number of times
 Latexmk runs LaTeX the correct number of times to resolve cross references,
 etc; it also runs auxiliary programs (bibtex, makeindex if necessary, and
 dvips and/or a previewer as requested). It has a number of other useful
 capabilities, for example to start a previewer and then run latex whenever the
 source files are updated, so that the previewer gives an up-to-date view of
 the document.
