## latexmk 4.41

=== debian/changelog ===
latexmk (1:4.41-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/rc_system_files.patch: refresh.
  * debian/control: Update Standards-Version.

 -- OHURA Makoto <ohura@debian.org>  Mon, 12 Jan 2015 16:24:19 +0900
