=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 5.0.0)
 Maintainer: OHURA Makoto <ohura@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: latexmk
 Architecture: all
