## latexmk 4.56

=== debian/changelog ===
latexmk (1:4.56-0.1) unstable; urgency=medium

  * NMU due to inactivity
  * New upstream version 4.56 (Closes: #841925)
    - no glob warning (Closes: #880521)
    - multi bibs supported since long (Closes: #503910)
    - man page updates (Closes: #447786)
  * update patches
  * bump standards version, no changes necessary
  * add watch file thanks to Antonio Ospite (Closes: #748344)
  * bump debhelper level to 11
  * don't compress pdf doc file
  * update copyright file

 -- Norbert Preining <preining@debian.org>  Tue, 12 Jun 2018 10:27:51 +0900
