=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: latexmk
 Section: tex
 Priority: optional
-Build-Depends: debhelper (>= 5.0.0)
+Build-Depends: debhelper (>= 11.0.0)
 Maintainer: OHURA Makoto <ohura@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
+Homepage: http://personal.psu.edu/jcc8//software/latexmk-jcc/
+Vcs-Git: https://salsa.debian.org/tex-team/latexmk.git
+Vcs-Browser: https://salsa.debian.org/tex-team/latexmk
 
 Package: latexmk
 Architecture: all
