## latexmk 4.59

=== debian/changelog ===
latexmk (1:4.59-0.1) unstable; urgency=medium

  * NMU (Closes: #891636)
  * add vcs and homepage fields
  * New upstream version 4.59
  * Adapt patches to new upstream
  * Bug cleanup
    - glossaries are supported "in later versions", the manual page
      contains examples (Closes: #473424)
  * adjust default viewer to use see (Closes: #447792)
  * fix shebang line for new Perl policy

 -- Norbert Preining <preining@debian.org>  Thu, 09 Aug 2018 13:53:46 +0900
