## latexmk 4.60

=== debian/changelog ===
latexmk (1:4.60-0.1) unstable; urgency=medium

  * NMU
  * New upstream version 4.60
  * unfuzzify patches
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Mon, 24 Sep 2018 11:10:25 +0900
