=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 11.0.0)
 Maintainer: OHURA Makoto <ohura@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://personal.psu.edu/jcc8//software/latexmk-jcc/
 Vcs-Git: https://salsa.debian.org/tex-team/latexmk.git
 Vcs-Browser: https://salsa.debian.org/tex-team/latexmk
