=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,8 @@
 	dh_install
 	install -m755 $(CURDIR)/latexmk.pl    $(CURDIR)/debian/latexmk/usr/bin/latexmk
 
+override_dh_compress:
+	dh_compress -X.pdf
+
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES
