## latexmk 4.65

=== debian/changelog ===
latexmk (1:4.65-0.2) unstable; urgency=medium

  * NMU

  [ Hilmar Preuße ]
  * Add patch from Kevin Ryde to ignore .fdb_latexmk Files
    (Closes: #730315)
  * Recommend xpdf instead of xpdf-reader (LP: #1115424)

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jul 2019 17:30:16 +0900

latexmk (1:4.65-0.1) experimental; urgency=medium

  * NMU
  * New upstream release 4.65
  * update patches

 -- Norbert Preining <norbert@preining.info>  Wed, 19 Jun 2019 11:46:41 +0900

latexmk (1:4.64a-0.1) experimental; urgency=medium

  * NMU
  * New upstream version 4.64a
  * update patches

 -- Norbert Preining <norbert@preining.info>  Thu, 30 May 2019 10:38:52 +0900
