=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Maintainer: OHURA Makoto <ohura@debian.org>
 Standards-Version: 4.2.1
 Homepage: http://personal.psu.edu/jcc8//software/latexmk-jcc/
-Vcs-Git: https://salsa.debian.org/tex-team/latexmk.git
-Vcs-Browser: https://salsa.debian.org/tex-team/latexmk
+Vcs-Git: https://github.com/debian-tex/latexmk.git
+Vcs-Browser: https://github.com/debian-tex/latexmk
 
 Package: latexmk
 Architecture: all
 Depends: perl, texlive-latex-base, ${misc:Depends}
 Suggests: ghostscript
-Recommends: xpdf-reader | pdf-viewer, gv | postscript-viewer
+Recommends: xpdf | pdf-viewer, gv | postscript-viewer
 Description: Perl script for running LaTeX the correct number of times
  Latexmk runs LaTeX the correct number of times to resolve cross references,
  etc; it also runs auxiliary programs (bibtex, makeindex if necessary, and
