=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: latexmk
 Section: tex
 Priority: optional
-Build-Depends: debhelper (>= 11.0.0)
+Build-Depends: debhelper-compat (= 12)
 Maintainer: OHURA Makoto <ohura@debian.org>
-Standards-Version: 4.2.1
-Homepage: http://personal.psu.edu/jcc8//software/latexmk-jcc/
+Standards-Version: 4.5.0
+Homepage: https://personal.psu.edu/jcc8//software/latexmk-jcc/
 Vcs-Git: https://github.com/debian-tex/latexmk.git
 Vcs-Browser: https://github.com/debian-tex/latexmk
