## latexmk 4.69a

=== debian/changelog ===
latexmk (1:4.69a-0.1) unstable; urgency=medium

  * NMU
  * New upstream version 4.69a
  * update patches

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Apr 2020 10:21:41 +0900

latexmk (1:4.69-0.1) unstable; urgency=medium

  * NMU
  * New upstream version 4.69
  * update patches

 -- Norbert Preining <norbert@preining.info>  Tue, 24 Mar 2020 16:34:02 +0900
