## latexmk 4.70b

=== debian/changelog ===
latexmk (1:4.70b-0.2) unstable; urgency=medium

  * NMU

  [ Debian Janitor ]
  * Apply multi-arch hints. + latexmk: Add :any qualifier for perl dependency.

  [ Ryan Kavanagh ]
  * Fix file encoding
  * Install example rec files (Closes: #980760)

 -- Norbert Preining <norbert@preining.info>  Fri, 22 Jan 2021 08:14:15 +0900

latexmk (1:4.70b-0.1) unstable; urgency=medium

  * NMU

  [ Norbert Preining ]
  * New upstream version 4.70b
  * make janitor happy
  * update watch file
  * remove double /
  * unfuzzify patches
  * update URL in d/copyright (Closes: #954966)

  [ Stephan Lachnit ]
  * Use LuaLaTeX in default config
  * Remove default pdf viewer in default config

 -- Norbert Preining <norbert@preining.info>  Wed, 07 Oct 2020 23:38:06 +0900
