=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Build-Depends: debhelper-compat (= 12)
 Maintainer: OHURA Makoto <ohura@debian.org>
 Standards-Version: 4.5.0
-Homepage: https://personal.psu.edu/jcc8//software/latexmk-jcc/
+Homepage: https://personal.psu.edu/jcc8/software/latexmk-jcc/
 Vcs-Git: https://github.com/debian-tex/latexmk.git
 Vcs-Browser: https://github.com/debian-tex/latexmk
 
 Package: latexmk
 Architecture: all
-Depends: perl, texlive-latex-base, ${misc:Depends}
+Depends: perl:any, texlive-latex-base, ${misc:Depends}
 Suggests: ghostscript
 Recommends: xpdf | pdf-viewer, gv | postscript-viewer
 Description: Perl script for running LaTeX the correct number of times
