=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: tex
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Maintainer: OHURA Makoto <ohura@debian.org>
-Standards-Version: 4.5.0
+Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
+Uploaders: Hilmar Preusse <hille42@web.de>,
+           Norbert Preining <norbert@preining.info>
+Standards-Version: 4.6.0
 Homepage: https://personal.psu.edu/jcc8/software/latexmk-jcc/
 Vcs-Git: https://github.com/debian-tex/latexmk.git
 Vcs-Browser: https://github.com/debian-tex/latexmk
 
 Package: latexmk
 Architecture: all
+Multi-Arch: foreign
 Depends: perl:any, texlive-latex-base, ${misc:Depends}
 Suggests: ghostscript
 Recommends: xpdf | pdf-viewer, gv | postscript-viewer
