## latexmk 4.76

=== debian/changelog ===
latexmk (1:4.76-1) unstable; urgency=medium

  * New upstream release, deactivate obsolete patches, refresh needed.
  * Remove "Override: I: acute-accent-in-manual-page", correct manual
    page accordingly.

 -- Hilmar Preusse <hille42@web.de>  Thu, 25 Nov 2021 23:30:41 +0100

latexmk (1:4.75-2) unstable; urgency=medium

  * Lintian:
    I: typo-in-manual-page
    I: capitalization-error-in-description
    I: quilt-patch-missing-description
    I: possible-documentation-but-no-doc-base-registration
    P: silent-on-rules-requiring-root
    P: no-dep5-copyright
    P: latexmk source: package-uses-old-debhelper-compat-version 12
    Override: I: acute-accent-in-manual-page
  * Do not install latexmk.txt & latexmk.pdf, they are pre-formatted
    manual pages.

 -- Hilmar Preusse <hille42@web.de>  Thu, 04 Nov 2021 23:40:22 +0100
