## latexmk 4.77

=== debian/changelog ===
latexmk (1:4.77-1) unstable; urgency=medium

  * New upstream release, refresh patches, fix Lintian stuff.
  * Add autopkgtest.

 -- Hilmar Preusse <hille42@web.de>  Sat, 19 Mar 2022 17:55:58 +0100
