## latexmk 4.78

=== debian/changelog ===
latexmk (1:4.78-1) unstable; urgency=medium

  * New upstream release, refresh patches, remove / disable
    obsolete patches.

 -- Hilmar Preusse <hille42@web.de>  Tue, 22 Nov 2022 08:18:28 +0100
