## latexmk 4.80

=== debian/changelog ===
latexmk (1:4.80-1) unstable; urgency=medium

  * New upstream release, refresh patches.

 -- Hilmar Preusse <hille42@web.de>  Fri, 07 Apr 2023 23:22:04 +0200
