## latexmk 4.86~ds

=== debian/changelog ===
latexmk (1:4.86~ds-1) unstable; urgency=medium

  * New upstream version; refresh patches.
    - Repack the orig.tar.gz, remove the pre-generated manual in pdf
      and txt, regenerate it from the manual page.
  * Fix doc-base integration.
  * Fix typos in manual.
  * Little lintian stuff.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 24 Dec 2024 08:54:52 +0100
