=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: latexmk
 Section: tex
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
+	groff
 Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
-Uploaders: Hilmar Preusse <hille42@web.de>,
+Uploaders: Hilmar Preuße <hille42@debian.org>,
            Norbert Preining <norbert@preining.info>
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
