=== debian/tests/control ===
Tests: basic
Restrictions: allow-stderr
